status: true
dependencies: {  }
name: main_banner
label: 'Main banner desktop 3:1'
effects:
  dc62b099-5b32-4ca0-9058-59a53dd22ffd:
    uuid: dc62b099-5b32-4ca0-9058-59a53dd22ffd
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1920
      height: 640
      anchor: center-center
